@charset "Shift_JIS";

/* ξ{tH[}bgΦAX^CV[g */



/*==============================================================================
	X^CΜϊ»
==============================================================================*/


* {
	margin: 0;
	padding: 0;
}

table,
img {
	border: none;
}

.clear { clear:both; }  
.clear hr { display:none; }  

/*<div class="clear"><hr /></div>*/

/*==============================================================================
	\’
==============================================================================*/

body {
	text-align: center;
	color: #444;
	margin-bottom:10px;
	font-size: 12px;
	font-family:Osaka,"lr oSVbN",sans-serif;
	background-color:#e72119;
	
}

#wrapper {
	width: 950px;
	margin: 0 auto;
	text-align: left;
	background:#FFFFFF;
	color:inherit;
}

#contents{
	width:910px;
	height:550px;
	background-image:url(../img/hdr_back2.jpg);
	background-position:top;
	background-repeat:no-repeat;
	padding-left:40px;
	padding-top:50px;
	}
	
	
/**/


	
/*#contents_stage {
	width:890px;
	background-color:#FFFFFF;
	padding: 0px 0px 30px 30px;
	}
*/	
#ftrnavi {
	margin:20px auto;
	text-align:center;
	font-size:10px;
	padding-top:25px;
	line-height:20px;
	border-top:#e72119 1px solid;
	width:870px;
	}
	
#ftr {
	width:870px;
	background-image:url(../img/ftr.jpg);
	height:42px;
	margin-left:40px;
	}
#ftr a {	
	color:#FFFFFF;
	}
	
#ftr a:hover {	
	color:#FFFFFF;
	text-decoration:underline;
	}

address {
	padding:12px 0 0 250px;
	font-size:10px;
	color:#FFFFFF;
	font-style:normal;
	}
	
#copy {

	padding:10px 0 10px 40px;
	font-size:10px;
	color:#333333;
	}

/*==============================================================================
@@Nέθ
==============================================================================*/

a{
	color:#e72119;
	background-color:inherit;
	text-decoration:underline;
}

a:hover {
	color:#fd8f8b;
	background-color:inherit;
	text-decoration:underline;
}

a:visited {
	color:#666666;
	}

a img {
	border: 0;
}


/*==============================================================================
@@wb_έθ
==============================================================================*/


#header {
	background-image:url(../img/top/hdr.jpg);
	background-repeat:no-repeat;
	width:950px;
	font-size: 0px;
	line-height:0px;
	height:129px;

}

h1 {
	font-size:10px;
	color:#444;
	padding-top:10px;
	text-align:center;
	font-weight:normal;
	
	}
	
h2 {
	float:left;
	}
	
h3 {
	font-size:20px;
	color:#333333;
	font-family:"lr oΎ©", "ΧΎ©Μ", "qMmΎ© Pro W3";
	padding-top:20px;
	padding-left:20px;
	}

h3 img {
	margin:0px;
	padding:0px;
	}
	
h4 {
	font-size:14px;
	color:#800000;
	margin-bottom:20px;
	}
	
h5 {
	width:600px;
	padding:5px;
	font-weight:bolder;
	font-size:12px;
	margin-bottom:5px;
	}


/*==============================================================================
@@O[oirέθ
==============================================================================*/



#navi {
	margin-top:109px;
	float:right;
	}
	
#navi2 {
	float:right;
	}
	
/*width:669px;*/
#navi li {
	list-style:none;
	float:right;

	}
		
#navi a{
	display:inline;
}



/*==============================================================================
@@gbv@CRec
==============================================================================*/

#rightbox {
	float:right;
	width:260px;
	margin-right:40px;
	}

#leftbox {
	float:left;
	width:540px;
	}

#leftbox dl {
	font-size:12px;
	color:#333333;
	line-height:16px;
	padding:30px 0px;
	}
	
#leftbox dl dt {
	float: left;
	color:#e72119;
	font-weight:bolder;
	width:100px;
	}

#leftbox dl dd {
	width:440px;
	margin-left:100px;
	text-align:15px;
	}

	

.newsline {
	border-bottom:#444 solid 1px;
	margin:2px 0 10px 0 ;
	}

.newstit {
	font-size:12px;
	color:#652623;
	margin-bottom:10px;
	}
	
	
/*==============================================================================
@@ΆX^C
==============================================================================*/

.fff14 {
	font-size:14px;
	color:#FFFFFF;
	}
	
.pt10 {
	font-size:10px;
	color:#666666;
	}
	
.pt12{
	font-size:12px;
	font-weight:bolder;
	padding:5px inherit;
	color:#666;
	}


.right {
	text-align:right;
}

	

/*==============================================================================
@@ζ2Kwbaseέθ
==============================================================================*/

#wrapper2 {
	width: 950px;
	margin: 0 auto;
	text-align: left;
	color:inherit;
}

#header2 {
	width:950px;
	font-size: 0px;
	line-height:0px;
	height:129px;
}

#contents2 {
	width:910px;
	padding-left:40px;
	}
/*height:250px;*/
#stageinfo {
	width:870px;
	background-color:#FFFFFF;
	}
	
	
#gnavi2 {
	float:right;
	}

#gnavi2 li {
	float:right;
	list-style:none;
	margin-top:15px;
	}

#navi2 {
	width:950px;
	float:right;
	height:30px;
	}

#navi2 li {
	list-style:none;
	float:right;

	}
		
#navi2 a{
	display:inline;
}



	
/*==============================================================================
@@Xe[W
==============================================================================*/

#stegeleftbox {
	float:left;
	width:350px;
	
	}
	
#stegeleftbox img {
	border:#999999 solid 1px;
	}

#stagerightbox {
	float:right;
	width:370px;
	margin-left:40px;	
	}

#stageinfobox {
	padding:50px;
	width:770px;
	height:auto;
	background-color:#FFFFFF;

}
/*height:850px;*/
#stageflyer {
	padding:50px;
	width:770px;
	text-align:center;

}

#stegeleftbox p.ltxt {
	font-size: 12px;
	line-height: 20px;
	color: #663366;
	border-top:#999999 1px dotted;
	padding-top:15px;
}

/*-----------*/


p.subtit {
	color:#ec504a;
	font-family:"lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size:12px;
	font-weight:bolder;
	margin:10px auto 10px auto;
}

p.stagetit {
	color:#ec504a;
	font-family:"lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size:24px;
	font-weight:bolder;
	margin-bottom:20px;
}

/*-----------*/
.intro {
   border-radius: 7px;         /* CSS3 */
   -moz-border-radius: 7px;    /* Firefox */
   -webkit-border-radius: 7px; /* Safari,Chrome */

   /* border: 3px green solid;     gόΜό */
   margin-top:30px;
   padding:10px;
   background-color: #ebdfdf;   /* wiF */
   width:520px;
}

.intro p {
	padding:20px;
   color:#83527d;
   font-size:12px;
   line-height:20px;
   }

/*-------------*/

#stage_shosai {
	width:370px;
	font-size:12px;
	color:#666666;
	margin:30px 0 30px 0 ;
	}

#stage_shosai dt {
	float:left;
	width:70px;
	color:#666666;
	font-weight:bold;
	padding-bottom:5px;
	}
	
#stage_shosai dd {
	margin-left:80px;
	padding-bottom:5px;
	}
	
/*-------------*/

#fromstaff {
	border-radius: 7px;         /* CSS3 */
	-moz-border-radius: 7px;    /* Firefox */
	-webkit-border-radius: 7px; /* Safari,Chrome */

	/* border: 3px green solid;     gόΜό */
	background-color: #fee7e7;   /* wiF */
	background-image:url(../stage/img/stage_staff.jpg);
	background-position:top;
	background-repeat:no-repeat;
	width:370px;
}

#fromstaff p {
	padding:50px 20px 20px 20px;
	color:#666666;
	font-size:12px;
	line-height:20px;
}


/*-------------*/

#timetable {
	}
/*	width:300px;	*/
#timetable table {

	font-size:12px;
	color:#fee7e7;
	}

#timetable table caption {
	border-left:#fee7e7 3px solid;
	padding-left:5px;
	padding-bottom:3px;
	text-align:left;
	font-size:12px;
	color:#333333;
	}

.dayCopy {
	border:#777777 1px solid;
	font-size:12px;
	font-weight:bolder;
	color:#444;
	text-align:center;
	padding:5px 2px;
	background-color:#CCCCCC;
	}

.joen {
	border:#777777 1px solid;
	font-size:12px;
	color:#666666;
	text-align:center;
	padding:5px 2px;
	}
	
.time {
	border:#777777 1px solid;
	font-size:12px;
	color:#444;
	text-align:center;
	padding:5px 2px;
	background-color:#fee7e7;
	}
	

/*--------------*/

#staff {
	font-size:10px;
	line-height:14px;
	color:#666666;
	width:370px;
	border-top:#999999 1px dotted;
	padding-top:30px;
	margin:30px 0 30px 0;
	}

.staff2 {
	font-size:10px;
	line-height:14px;
	color:#333333;
	padding-top:5px;
	width:440px;
	}

#snap {
	width:375px;
	margin-top:50px;
	}
	
#snap li {
	margin-right:25px;
	float:left;
	list-style:none;
	margin-bottom:25px;
	}
	
.stage_line {
	border-bottom:#999999 dotted 1px;
	}
	
/*-------------κ---------------------*/
/*	
#ichiraninfobox {
	
	
	
	margin-top:50px;

}

width:870px;
background-color:#FFFFFF;
padding:auto inherit 50px inherit;
height:850px;
*/

#ichiran {
	padding:25px;
	background-color:#FFFFFF;
	clear:inherit;
	}
/*
margin-left:50px;
*/
#ichiran li {
	width:141px;
	margin:30px;
	margin-bottom:20px;
	float:left;
	list-style:none;
	height:280px;
	
	}	
/*

	
*/

#ichiran img {
	border:#666666 solid 1px;
	
	}
	
#ichiran p.no {
	margin-top:2px;
	font-size:10px;
	color:#83527d;
	}
	
#ichiran p.koen {
	font-size:14px;
	color:#83527d;
	margin-bottom:3px;
	}

#ichiran p.day {
	color:#666666;
	font-size:10px;
	
	}

	
/*==============================================================================
@@ιEΞιΖΝ
==============================================================================*/


#aboutleftbox {
	float:left;
	width:320px;
	}
	
#aboutleftbox p {
	font-size:12px;
	line-height:20px;
	color:#555;
	}

#aboutrightbox {
	float:right;
	width:400px;
	margin-left:40px;	
	}

#prof3 p.line {
	border-top:#83527d solid 1px;
	width:770px;
	margin:50px auto;
	}
	
#prof3 ul {
	text-align:center;
	margin-left:100px;
	}
	
#prof3 li {
	float:left;
	list-style:none;
	padding:30px;
	text-align:center;
	}
	
#prof3 p.name {
	font-size:18px;
	color:#83527d;
	text-align:center;
	}
	
#prof3 p.furi {
	font-size:10px;
	color:#83527d;
	text-align:center;
	}
	
/*------------Βlprof--------------*/

#profleftbox {
	float:left;
	width:250px;
	
	}
	
#profleftbox img {
	border:#999999 solid 1px;
	}

#profrightbox {
	float:right;
	width:470px;
	margin-left:40px;	
	}

#profinfobox {
	padding:50px;
	width:770px;
	height:850px;

}

/*-----------*/


#profrightbox span.furi {
	color:#83527d;
	font-family:"lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size:10px;
	font-weight:bolder;
	
}

#profrightbox p.name {
	color:#83527d;
	font-family:"lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size:18px;
	font-weight:bolder;
	margin-bottom:20px;
}

/*-----------*/
.history {
   border-radius: 7px;         /* CSS3 */
   -moz-border-radius: 7px;    /* Firefox */
   -webkit-border-radius: 7px; /* Safari,Chrome */

   /* border: 3px green solid;     gόΜό */
   background-color: #ecdbe6;   /* wiF */
   width:470px;
}

#profrightbox .history p.tit {
	padding:20px;
	color:#83527d;
	font-size:16px;
	line-height:20px;
   }

#profrightbox .history p {
	padding:5px 20px 20px 20px;
	color:#555;
	font-size:12px;
	line-height:20px;
   }

/*-------------*/

#prof_shosai {
	width:470px;
	font-size:12px;
	color:#666666;
	margin:30px 0 30px 0 ;
	}

#prof_shosai dt {
	float:left;
	width:90px;
	color:#83527d;
	font-weight:bold;
	padding-bottom:20px;
	line-height:20px;
	}
	
#prof_shosai dd {
	margin-left:90px;
	padding-bottom:20px;
	line-height:20px;
	}
	
/*-------------*/
	


/*==============================================================================
@@eLXgx[XΜy[W
==============================================================================*/

#text_base {
	width:600px;
	margin:50px auto auto 145px;
	}

#text_base p {
	color:#666666;
	font-size:12px;
	margin-bottom:20px;
	
	}
	
#text_base ul {
	list-style:none;
	padding-left:25px;
	}

#text_base ul li {
	padding-bottom:5px;
	}


.profile dl {
	font-size:12px;
	line-height:20px;
	text-indent:inherit;
	width:370px;

	}

.profile dt {
	float:left;
	width:100px;
	font-weight:bold;
	margin-bottom:5px;
	}
	
.profile dd {
	margin-left:100px;
	margin-bottom:5px;
	}



.profile {
	width:600px;
	margin-bottom:50px;
	}
	
.profile td.proleft {
	width:230px;
	vertical-align:top;
	}
	
	
h2.pro_name {
	font-size:18px;
	font:"lr oΎ©", "ΧΎ©Μ", "qMmΎ© Pro W3";
	margin-top:15px;
	margin-bottom:15px;
	color:#800000;
	float:none;
	}
	
	
/*----------vCoV[|V[-----------*/

p.pritxt {
	margin-bottom:30px;
	line-height:18px;
	}
	
p.sitemap {
	margin-bottom:20px;
	font-size:12px;
	line-height:20px;
	}
	
table#contact {
	width:600px;
	
	}

#contact th {
	width:150px;
	text-align:right;
	padding:10px;
	background-color:#CCCCCC;
	border:#999999 solid 1px;
	}
	
#contact td {
	padding:10px;
	border:#999999 solid 1px;
	}
	
#contact caption {
	border-left:#666666 solid 5px;
	padding:7px;
	color:#83527d;
	font-size:12px;
	text-align:left;
	}
	
